<template>
  <div>
    <van-button type="primary">默认按钮</van-button>
  </div>
</template>
<script>
import Cookies from 'js-cookie'
import * as api from '@/api/pay.js'
export default {
  components: {
  },
  data() {
    return {
    }
  },
  mounted() {
    console.log(Cookies.get('TGC'))
    this.getGoodsDetail()
  },
  methods: {
    getGoodsDetail() {
      api.getGoodsDetails('6682927830365372416').then(res => {
        console.log(res)
      })
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
